/*页面通用主样式*/
body,td,th,input,select,textarea {font-family:arial,sans-serif; font-size:12px; color:#303030;}
body {margin:0px; padding:0px; background:url(../images/bg_02.jpg) repeat-x; background-color:#006598;}
form,img,iframe {margin:0px; padding:0px;}
input,select,textarea {margin:0px;}
a img{border:none;}

/*链接主样式*/
a {font-size:12px;}
a:link,a:visited {color:#303030; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:underline;}
/*a:active {outline:none;blr:expression(this.onFocus=this.blur());}*/


/*链接blue1样式：蓝色*/
a.blue1:link,a.blue1:visited {color:#0079ff; text-decoration:none;}
a.blue1:hover,a.blue1:active {color:#0000ff; text-decoration:underline;}

a.menu_a:link,a.menu_a:visited { display:block;color:#fff; text-decoration:none; height:37px; line-height:37px; background:url(../images/menu_a_25.jpg) repeat-x; margin-right:1px; width:122px; text-align:center; }
a.menu_a:hover,a.menu_a:active {display:block;color:#fff; text-decoration:none; height:37px; line-height:37px; background:url(../images/menu_b_03.jpg) repeat-x; margin-right:1px; width:122px; text-align:center; }

a.cp:link,a.cp:visited { display:block; width:144px; height:26px; line-height:26px; padding-left:30px;color:#303030; text-decoration:none; background:url(../images/cp_bg_46.jpg) no-repeat;}
a.cp:hover,a.cp:active {c display:block; width:144px; height:26px; line-height:26px; padding-left:30px;color:red; text-decoration:none; background:url(../images/cp_bg_46.jpg) no-repeat;}

a.cp_a:link,a.cp_a:visited { display:block; width:140px; height:26px; line-height:26px; padding-left:30px;color:#303030; text-decoration:none; background:url(../images/left_cp_11.jpg) no-repeat;}
a.cp_a:hover,a.cp_a:active {display:block; width:140px; height:26px; line-height:26px; padding-left:30px;color:red; text-decoration:none; background:url(../images/left_cp_11.jpg) no-repeat;}

/*页面整体内容DIV样式*/
#header {margin:auto; width:1002px; text-align:left; background:url(../images/header_bg_04.jpg) no-repeat;}
.header_inner{width:990px; margin:auto;}
.top a{color:#666;}

#main{ background:url(../images/main_bg.jpg) no-repeat; width:1002px; margin:auto;}
.main_inner{width:990px; margin:auto; padding-top:30px;background:#fff;}
.new{background:url(../images/li.jpg) no-repeat left center; padding-left:15px; height:24px; line-height:24px;}

#footer{width:1002px; margin:auto;}
.footer_inner{width:990px; margin:auto; background:url(../images/footer_bg_62.jpg) no-repeat; padding-top:15px; height:104px; }


a.news:link,a.news:visited {display:block; float:left; height:37px; line-height:37px; color:#505050;}
a.news:hover,a.news:active {display:block; float:left; height:37px; line-height:37px; color:red; text-decoration:none;}

.news_list{ background:url(../images/line2.jpg) no-repeat left bottom; height: 37px;overflow: hidden;line-height: 20px; padding-left:20px;}
.time{ display:block; float:right; height:37px; line-height:37px;font-size:11px; color:#9a9a9a; padding:0px 20px;}


/*图片链接样式*/
.style_img1 a img {border:solid 1px #FFFFFF; text-decoration:none;}
.style_img1 a:hover img {border:solid 1px #FF0000; text-decoration:none;}



/*表格样式*/
.style_table1 {border-spacing:0px; border-collapse:collapse; border-left:solid 1px #cdcdcd; border-top:solid 1px #cdcdcd;}
.style_table1 td {padding:3px 5px 3px 5px; border-right:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd;}

/*H1标题样式*/
h1 {font-size:28px; font-weight:bold; line-height:40px; display:inline;}

/*页内模块标题栏名称样式*/
.style_title1 {color:#FF0000; font-size:15px; font-weight:bold;}

/*自定义行高*/
.line_height{line-height:25px;}